/* Loading */
#Loading {
	text-align: center;
	padding: 134px 0;
}
#Loading img {
	margin: 40px auto 0 auto;
}
#Loading p {
	font-size: 90% !important;
	color: #999;
	margin: 10px auto;
}


/* years */
#years{
	margin-top:20px;
	height:0;
	position:relative;
	width:660px;
	table-layout:fixed;
	letter-spacing:0;
	table-spacing:0;
	border-collapse:collapse;
}
#years tr td{
	border:none;
	width:100%;
}
#years tr td span{
	background:none;
	position:absolute;
	top:-14px;
	font-size:10px;
}
#years tr td div{
	position:relative;
	margin-left:0;
}
#years tr td{
	border:none;
	width:100%;
}
#years tr td .nineteenninety{
	left:0;
}
#years tr td .twothousand{
	left:470px;
}







/* yearSelect */
#yearSelect{
	display:none;
	position:relative;
	margin-bottom:10px;
	width: 660px;
	overflow: hidden;
	padding-bottom: 10px;
	border-top: solid 2px #1e508b;
	border-bottom: solid 2px #1e508b;
	background: #ebf4fb;
	z-index:1;
}
/* yearSelect_l */
.yearSelect_l{
	float:left;
	padding: 27px 0 0 4px;
	width: 16px;
	*display:none;
	_display:none;
}
.yearSelect_l span.kai{
	display:block;
	font-size:66%;
	margin-bottom:7px;
}
.yearSelect_l span.nen{
	display:block;
	font-size:66%;
}

.yearSelect_r{
	margin-left: 20px;
}
/* yearSelect ul */
#yearSelect ul{
	width:635px;
	overflow:hidden;
	z-index:5;
}
#yearSelect ul li{
	list-style-type:none;
	width:28px;
	float:left;
	margin-right:5px;
	text-align:center;
	/*display:inline;*/
}
#yearSelect ul li.tt {
	margin-left:8px;
}
#yearSelect ul li span{
	font-size:72%;
	letter-spacing:-1px;
}
#yearSelect ul li a {
	color:#333;
	width:28px;
	height:17px;
	text-align:center;
	padding:3px 0 3px 1px;
	line-height:1.2em;
	float:left;
	font-size:90%;
	font-weight:bold;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #cdcdcd;
	_background-image:none;
	text-decoration:none;
	background:#fff;
}
#yearSelect ul li a.on,
#yearSelect ul li a:hover {
	color:#fff;
	background:#2371c4;
}
#yearSelect p {
	font-size:88%;
	margin: 7px 0 0 0;
}

/* memori */
#memori{
	margin-top:33px;
	height:0;
	position:relative;
	width:100%;
	table-layout:fixed;
	letter-spacing:0;
	table-spacing:0;
	border-collapse:collapse;
}
#memori tr td{
	border:none;
	width:100%;
}


#yearbody{
	/*margin:8px 0 0 0;*/
}
#yearbody .YearImg{
	float:right;
}
#YEAR2014 #yearbody .YearImg{
	display:none;
}
#yearbody .Winner{
	font-weight:bold;
	/*float: left;*/
}
#yearbody .Winner .Votes{
	font-weight:normal;
	font-size: 88%;
}
#YEAR2014 #yearbody .Winner{
	display:none;
}
#yearbody .Date{
	/*float: right;*/
	font-size: 88%;
	/*font-weight:bold;*/
	/*text-decoration:underline;*/
}
#YEAR2014 #yearbody .Date{
	display:none;
}
#yearbody .Comments{
	/*clear:both;*/
	padding-top: 5px;
	height: 35px;
	font-size: 88%;
	letter-spacing: 0.9px;
	padding-right: 125px;
}
#YEAR2014 .Comments{
	display:none;
}
#yearbody .VoteCount{
	display:none;
	overflow: hidden;
}
#YEAR2014 #yearbody .VoteCount{
	display:block;
}
#yearbody .VoteCount div{
	display:none;
	float:right;
	border:solid 1px #333;
	padding:4px 2px 4px 6px;
	background: #FCFCEC;
}
#yearbody.on .VoteCount div{
	margin: 15px 0;
}
#YEAR2014 #yearbody .VoteCount div{
	display:inline;
	margin:0;
}
#yearbody .VoteCount span{
	display:none;
}
#YEAR2014 #yearbody .VoteCount span{
	display:inline;
}
#yearbody .VoteCount span.Count{
	font-size:88%;
	font-weight:bold;
}
#yearbody .VoteCount span.Time{
	font-size:88%;
}


/* memori */
#memori tr td span{
	background:none;
	position:absolute;
	top:-14px;
	font-size:10px;
}
#memori tr td div{
	position:relative;
	margin-left: 224px;
	width: 375px;
}
#memori tr td{
	border:none;width:100%;
}
#memori tr td .left{
	left:0;
}
#memori tr td .center{
	left:41%;
}
#memori tr td .right {
	right:17px;
}


/* table */
#Tochijisen{
	display:none;
	width:660px;
	/*padding-top: 10px;*/
}
table#kaihyo{
	position:relative;
	width:100%;
	/*border:solid 1px #999;*/
	/*border-top:solid 1px #999;
	border-right:solid 1px #999;*/
}

table#kaihyo tr {
	display: none;
}
table#kaihyo tr.on {
	display: block;
}
table#kaihyo tr.off {
	display: none;
}
table#kaihyo tr td {
	border-bottom:solid 1px #ddd;
}
table#kaihyo tr:hover td{
	background: #EEF5F5!important;
}
table#kaihyo tr.even td{
	background: #F5F5EE;
}
table#kaihyo tr.even td.Bar{
	/*background:url('images/center_line.gif') repeat-y scroll 0 -41px #FCFCF7!important;*/
}
table#kaihyo tr:hover td.Bar{
	/*background:url('images/center_line.gif') repeat-y scroll 0 -82px #FCFCF7!important;*/
}
table#kaihyo tr.RankOne td {
	border-top:solid 1px #ddd;
}
td.Name{
	width:168px;
	height:40px;
	padding-left:5px;
	text-align:left;
	margin-bottom:2px;
	font-size:88%;
}
td.Name a span{
	color:#000066;
}
/* iPhone / mobile webkit */
@media screen and (max-device-width: 480px) {
	td.Name a span{
		font-size:92%;
	}
}
td.Name a:hover span{
	color:#b90000;
	text-decoration:underline;
}
/* Toukaku */
#YEAR2014 .Toukaku .RankOne td.Name{
	background:url("images/rose_r.gif") no-repeat scroll 0 9px transparent;
}
#YEAR2014 .Toukaku .RankOne:hover td.Name{
	background:url("images/rose_r.gif") no-repeat scroll 0 9px #EEF5F5!important;
}

.Toukaku td.Name a{
	display: block;
	padding-left: 23px;
}
td.Name a img {
	float: left;
	vertical-align: middle;
}
td.Name a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
td.Name a span{
	float: left;
	padding: 5px 0 0 3px;
}
td.Age{
	width:32px;
	font-size:88%;
	text-align:center;
	/*border-bottom:solid 1px #999;*/
}ge,
td.NewOld{
	width:20px;
	font-size:88%;
	text-align:center;
	/*border-right:solid 1px #ddd;*/
}
td.Bar{
	width:337px;
	height:40px;
	/*border-right: solid 1px #ddd;*/
	/*border:solid 1px #999;
	border-top:none;
	border-right:none;*/
	/*background:url('images/center_line.gif') repeat-y scroll 0 0 transparent!important;*/
}
td.Bar span{
	display:block;
	height:20px;
	background:#ccc;
	margin:auto 0;
}
#YEAR2014 .RankOne .Bar span{
	background:#aaa;
}
.RankOne .Bar span,
#YEAR2014 .Toukaku .RankOne .Bar span{
	background:#b90000;
}
td.Vote{
	width:82px;
	text-align:right;
	padding-right:6px;
	font-weight: bold;
	font-family: "Times New Roman", serif;
}


/* 2014 Low */
.Low{
	display:none;
}
.Low.on{
	overflow: hidden;
	display:block;
	width: 100%;
	margin: 20px auto 10px;
}
#YEAR2014 .Low.on{
	margin: 20px auto 0;
}
.Low li{
	float:left;
	margin:0 0 6px 6px;
	padding:0px 0 2px 0;
	width:125px;
	height:32px;
	border: solid 1px #ccc;
}
@-moz-document url-prefix() {
	.Low li {
		height:36px;
	}
}
.Low li:hover{
	background:#EEF5F5;
}



.Low li.Rank7,
.Low li.Rank12{
	margin:0 0 6px 0;
	width:126px;
}
.Low li a img{
	float: left;
	padding: 2px 2px 0 2px;
}
.Low li a .Name{
	display:block;
	padding:3px 0 0 6px;
	font-size:92%;
	color:#000066;
	text-decoration:none;
	line-height: 1.1;
	letter-spacing: 0.1px;
}
.Low li a:hover .Name{
	color:#b90000;
	text-decoration:underline;
}
.Low li .Age{
	padding-left:1px;
	font-size:66%;
}
.Low li .NewOld{
	padding-left:2px;
	font-size:66%;
}
.Low li .Vote{
	padding-left:5px;
	font-size:76%;
	font-weight: bold;
	font-family: "Times New Roman", serif;
}

/* Notes */
#Notes{
	display: block;
	margin-top:10px;
	font-size:88%;
}
#YEAR2014 #Notes{
	margin-top:0;
}
#YEAR2014 #Notes span{
	display:none;
}